.detail-item {
  @extend %flex-column;
  border: 1px solid rgba(20, 126, 211, 0.26);
  box-shadow: 0px 6px 24px rgba(54, 123, 245, 0.2);
  background-color: #fff;
  @include border-radius($border-radius);
  padding: 20px 14px;
  height: 100%;
  @include breakpoints(max-xs) {
    padding: 10px 5px;
  }
  img {
    height: 56px;
    margin-bottom: 16px;
    @include breakpoints(max-xs) {
      height: 40px;
    }
  }
}

.detail-list {
  @include row-padding(7px);
  margin-bottom: 43.6px;
  @include breakpoints(max-xs) {
    @include row-padding(2.5px);
    [class*="col-"] {
      margin-top: 5px;
    }
  }
}

.detail-images {
  box-shadow: 0px 6px 24px rgba(54, 123, 245, 0.2);
  @include border-radius($border-radius);
  overflow: hidden;
  margin-bottom: 30px;
  img {
    width: 100%;
  }
}

.individual-list {
  @include row-padding(10px);
  text-align: center;
}

.individual-item {
  display: block;
  margin-top: 20px;
}

.individual-images {
  @include size(62px);
  @include border-radius(4px);
  @extend %item-center;
  display: inline-flex;
}

.individual-txt {
  font-size: 13px;
  color: $body-color;
  margin: 8px 0 0 0;
  display: block;
}

.section-item {
  @include size(42px);
  @include border-radius(50%);
  @extend %item-center;
  + .section-item {
    margin-left: 8px;
  }
}

.section-list {
  @extend %item-middle;
  margin-bottom: 16px;
}

.user-process-detail {
  flex: 1;
}

.video-box {
  @include border-radius(11px);
  overflow: hidden;
  position: relative;
  margin-bottom: 17px;
  &:before {
    content: '';
    background: rgba(0, 0, 0, 0.18);
    @include position-top-right(0, 0);
    @include size(100%);
  }
  >img {
    width: 100%;
  }
  .video-icon {
    @include position-top-right(0, 0);
    @include size(100%);
    @extend %item-center;
  }
}

.coarching-images {
  @include border-radius($border-radius);
  overflow: hidden;
  margin-bottom: 18px;
}

.news-item {
  .news-title {
    @include line-number(2);
    margin: 10px 0 12px 0;
  }
  + .news-item {
    margin-top: 30px;
  }
}

.images-full {
  margin: 30px -20px -20px -20px;
}

.system-item {
   + .system-item {
     margin-top: 1rem;
   }
}

.section-txt {
  margin: 20px 0 15px;
  color: $color-disabled;
}

.section-action {
  margin-bottom: 30px;
  color: $color-disabled;
  @extend %item-middle;
  flex-wrap: wrap;

  p {
    margin: 0 15px;
  }
  a {
    text-decoration: underline;
  }
}

.list-lesson {
  border-top: 1px solid #C4C4C4;
  padding-top: 1rem;
  margin-top: 20px;
}

.learn-content-price {
  color: #F58220;
  font-weight: 700;
  font-size: 20px;
}

.learn-item-border {
  border: 1px solid #E0E0E0;
  border-radius: 6px;
  padding: 20px;
}

.section-right {
  @extend %flex-column;
  @include breakpoints(sm) {
    align-items: flex-end;
  }
}

.section-info {
  @extend %flex-column;
  @include breakpoints(sm) {
    align-items: flex-end;
  }
  max-width: 165px;
  .section-info-status {
    font-size: 23px;
    color: #BDBDBD;
    display: inline-block;
    margin-right: 18px;
  }
  .check-on {
    color: #147ED3;
  }
  p {
    margin: 7px 0 12px;
    font-size: 14px;
  }
  a {
    margin-bottom: 11px;
  }
}

.courses-title {
  margin: 52px 0 39px;
}

.setting-form-detail {
  @include breakpoints(max-md) {
    @include position-top-left(20px, 15px);
  }
}

.detail-top-box {
  position: relative;
  margin-bottom: 30px;
  @include breakpoints(max-md) {
    padding-top: 30px;
  }
}

.individual-box {
  margin-top: 20px;
}

